[
  {
    "rule_name": "test_rule",
    "action": "Allow",
    "source_zones": [
      "outside_zone"
    ],
    "destination_zones": [
      "inside_zone"
    ],
    "source_ports": [
      "Bittorrent (protocol 6, port 6881-6889)",
      "DNS over TCP (protocol 6, port 53)",
      "FTP (protocol 6, port 21)",
      "SMTP (protocol 6, port 25)",
      "SMTPS (protocol 6, port 465)",
      "SNMP (protocol 17, port 161)",
      "SSH (protocol 6, port 22)",
      "SYSLOG (protocol 17, port 514)"
    ],
    "destination_ports": [
      "NFSD-UDP (protocol 17, port 2049)",
      "NTP-UDP (protocol 17, port 123)",
      "TCP high ports (protocol 6, port 1021-65535)",
      "TELNET (protocol 6, port 23)",
      "Yahoo Messenger Messages (protocol 6, port 5050)"
    ],
    "usernames": [
      "9999999",
      "9999997",
      "9999996"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Enabled",
    "dc_end": "Enabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0",
    "url_entries": [
      "test_url - test.url.ru",
      "yandex name url - ya.ru"
    ],
    "applications": [
      "1-800-Flowers (535)",
      "1.1.1.1 App (6889)"
    ]
  },
  {
    "rule_name": "Test2",
    "action": "Allow",
    "source_zones": [
      "inside_zone"
    ],
    "destination_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "any-ipv4 (0.0.0.0/0)"
    ],
    "destination_networks": [
      "any-ipv4 (0.0.0.0/0)"
    ],
    "source_ports": [
      "DNS over TCP (protocol 6, port 53)"
    ],
    "destination_ports": [
      "TCP high ports (protocol 6, port 1021-65535)"
    ],
    "usernames": [
      "9999999"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Enabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule3",
    "action": "Allow",
    "source_zones": [
      "inside_zone"
    ],
    "source_networks": [
      "IPv4-Private-172.16.0.0-12 (172.16.0.0/12)"
    ],
    "destination_networks": [
      "IPv4-Private-172.16.0.0-12 (172.16.0.0/12)"
    ],
    "source_ports": [
      "SSH (protocol 6, port 22)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule4",
    "action": "Allow",
    "source_zones": [
      "inside_zone"
    ],
    "destination_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "Asia (50 countries)"
    ],
    "destination_networks": [
      "test_host (192.168.2.1)"
    ],
    "destination_ports": [
      "test_port_obj (protocol 70)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Enabled",
    "dc_end": "Enabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule5",
    "action": "Allow",
    "destination_zones": [
      "inside_zone"
    ],
    "source_networks": [
      "test_range (2001:DB8:0:CD30::10-2001:DB8:0:CD30::100)"
    ],
    "destination_networks": [
      "test_fqdn (ad.example.com)",
      "test_fqdnv4 (ad4.example.com)",
      "test_fqdnv6 (ad6.example.com)"
    ],
    "source_ports": [
      "Yahoo Messenger Voice Chat UDP (protocol 17, port 5000-5010)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule6",
    "action": "Allow",
    "source_ports": [
      "test_tcp_port (protocol 6, port 65535)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule7",
    "action": "Allow",
    "source_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "antarctica"
    ],
    "source_ports": [
      "HTTP (protocol 6, port 80)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0",
    "time_range": "test_time_range",
    "eff_start_datetime": "31-12-2024 12:00",
    "eff_end_datetime": "31-12-2025 12:00",
    "daily_start_time": "12:00",
    "daily_end_time": "23:00",
    "daily_days": "Monday"
  },
  {
    "rule_name": "Rule8",
    "action": "Allow",
    "source_zones": [
      "inside_zone",
      "outside_zone"
    ],
    "destination_zones": [
      "inside_zone",
      "outside_zone"
    ],
    "source_networks": [
      "IPv4-Private-10.0.0.0-8 (10.0.0.0/8)",
      "IPv4-Private-172.16.0.0-12 (172.16.0.0/12)",
      "IPv4-Private-192.168.0.0-16 (192.168.0.0/16)",
      "OutsideIPv4DefaultRoute (0.0.0.0/0)",
      "test_fqdnv4 (ad4.example.com)",
      "TEST_GEO_GROUP (82 countries)"
    ],
    "destination_networks": [
      "IPv4-Private-10.0.0.0-8 (10.0.0.0/8)",
      "test_host (192.168.2.1)"
    ],
    "source_ports": [
      "AOL (protocol 6, port 5190)",
      "Bittorrent (protocol 6, port 6881-6889)",
      "DNS over TCP (protocol 6, port 53)",
      "port_test (protocol 17, port 56)"
    ],
    "destination_ports": [
      "AOL (protocol 6, port 5190)",
      "Bittorrent (protocol 6, port 6881-6889)",
      "DNS over TCP (protocol 6, port 53)",
      "DNS over UDP (protocol 17, port 53)",
      "FTP (protocol 6, port 21)",
      "RADIUS (protocol 17, port 1645)",
      "RIP (protocol 17, port 520)",
      "SIP (protocol 17, port 5060)",
      "SNMP (protocol 17, port 161)",
      "SYSLOG (protocol 17, port 514)",
      "TFTP (protocol 17, port 69)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Enabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule9",
    "action": "Allow",
    "source_zones": [
      "outside_zone"
    ],
    "destination_zones": [
      "inside_zone"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule10",
    "action": "Allow",
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0",
    "time_range": "test_time_range2",
    "eff_start_datetime": "31-12-2024 12:00",
    "eff_end_datetime": "31-12-2025 12:00",
    "range_start_time": "12:00",
    "range_end_time": "23:00",
    "range_start_day": "Monday",
    "range_end_day": "Tuesday"
  },
  {
    "rule_name": "Rule11",
    "action": "Allow",
    "destination_ports": [
      "port_destination (protocol 115)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule12",
    "action": "Allow",
    "source_ports": [
      "RIP (protocol 17, port 520)",
      "SIP (protocol 17, port 5060)",
      "SNMP (protocol 17, port 161)"
    ],
    "destination_ports": [
      "DNS over UDP (protocol 17, port 53)",
      "NFSD-UDP (protocol 17, port 2049)",
      "RADIUS (protocol 17, port 1645)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule13",
    "action": "Allow",
    "destination_ports": [
      "Bittorrent (protocol 6, port 6881-6889)",
      "FTP (protocol 6, port 21)",
      "icmp_port_obj (protocol 1, type 3, code 4)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule14",
    "action": "Allow",
    "destination_networks": [
      "Asia (50 countries)",
      "Europe (55 countries)"
    ],
    "source_ports": [
      "SMTPS (protocol 6, port 465)",
      "SSH (protocol 6, port 22)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule15",
    "action": "Allow",
    "destination_networks": [
      "test_fqdnv6 (ad6.example.com)"
    ],
    "source_ports": [
      "SYSLOG (protocol 17, port 514)",
      "TFTP (protocol 17, port 69)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "Rule16",
    "action": "Allow",
    "destination_networks": [
      "IPv4-Private-172.16.0.0-12 (172.16.0.0/12)",
      "IPv4-Private-192.168.0.0-16 (192.168.0.0/16)",
      "test_host (192.168.2.1)",
      "test_net_obj (192.168.2.0/24)",
      "brazil",
      "chile",
      "colombia",
      "ecuador",
      "Asia (50 countries)",
      "Europe (55 countries)"
    ],
    "destination_ports": [
      "IPv6-ICMP_any_obj (protocol 58)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule1",
    "action": "Allow",
    "source_networks": [
      "range_ipv4 (192.168.2.1-192.168.2.25)"
    ],
    "destination_networks": [
      "test_fqdnv4 (ad4.example.com)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule2",
    "action": "Fast-path",
    "source_zones": [
      "inside_zone"
    ],
    "destination_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "test_range_ipv6 (2001:DB8:0:CD30::10-2001:DB8:0:CD30::100)"
    ],
    "destination_networks": [
      "Australia (29 countries)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule3",
    "action": "Block",
    "destination_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "any-ipv6 (::/0)"
    ],
    "destination_networks": [
      "TEST_GEO_GROUP2 (110 countries)"
    ],
    "source_ports": [
      "FTP (protocol 6, port 21)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule4",
    "action": "Allow",
    "source_networks": [
      "network_test_ipv4 (192.168.2.0/255.255.255.0)",
      "network_test_ipv4_2 (192.168.2.0/31)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule5",
    "action": "Allow",
    "source_networks": [
      "TEST_GEO_GROUP (82 countries)",
      "TEST_GEO_GROUP2 (110 countries)",
      "Africa (58 countries)",
      "Antarctica (3 countries)",
      "Asia (50 countries)",
      "Australia (29 countries)",
      "Europe (55 countries)",
      "North America (42 countries)",
      "South America (15 countries)"
    ],
    "destination_networks": [
      "IPv4-Private-10.0.0.0-8 (10.0.0.0/8)",
      "IPv4-Private-172.16.0.0-12 (172.16.0.0/12)",
      "IPv4-Private-192.168.0.0-16 (192.168.0.0/16)",
      "range_ipv4 (192.168.2.1-192.168.2.25)",
      "test_fqdnv4 (ad4.example.com)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule6",
    "action": "Allow",
    "destination_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "test_host_ipv4 (192.168.2.1)"
    ],
    "destination_networks": [
      "test_net_obj (192.168.2.0/24)"
    ],
    "source_ports": [
      "test_tcp_port (protocol 6, port 65535)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule7",
    "action": "Fast-path",
    "source_networks": [
      "test_host_ipv6 (2001:DB8::0DB8:800:200C:417A)"
    ],
    "destination_networks": [
      "any-ipv6 (::/0)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule8",
    "action": "Allow",
    "destination_zones": [
      "inside_zone"
    ],
    "source_networks": [
      "test_fqdn_ipv4_ipv6 (ad.example.com)"
    ],
    "destination_networks": [
      "HTTPS-ACCESS-CLI-__+0 (::/0)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  },
  {
    "rule_name": "network_rule9",
    "action": "Allow",
    "source_zones": [
      "outside_zone"
    ],
    "source_networks": [
      "test_fqdn_ipv4 (www.example.com)"
    ],
    "destination_networks": [
      "IPv4-Private-All-RFC1918 (group)",
      "IPv4-Private-10.0.0.0-8 (10.0.0.0/8)",
      "IPv4-Private-172.16.0.0-12 (172.16.0.0/12)",
      "IPv4-Private-192.168.0.0-16 (192.168.0.0/16)"
    ],
    "dc_status": "Enabled",
    "dc_beginning": "Disabled",
    "dc_end": "Disabled",
    "dc_files": "Disabled",
    "safe_search": "No",
    "rule_hits": "0",
    "variable_set": "Object missing: 76fa83ea-c972-11e2-8be8-8e45bb1343c0"
  }
]
